@font-face {
    font-family: 'OpenSansLight';
    src: url('open-sans-fontfacekit/OpenSans-Light-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-Light-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-Light-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('open-sans-fontfacekit/OpenSans-LightItalic-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'OpenSansRegular';
    src: url('open-sans-fontfacekit/OpenSans-Regular-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-Regular-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('open-sans-fontfacekit/OpenSans-Italic-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-Italic-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('open-sans-fontfacekit/OpenSans-Semibold-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-Semibold-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'OpenSansBold';
    src: url('open-sans-fontfacekit/OpenSans-Bold-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-Bold-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

/*@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('open-sans-fontfacekit/OpenSans-BoldItalic-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('open-sans-fontfacekit/OpenSans-ExtraBold-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/



* { /* Mit Universalselektor die Polsterungseigenschaften aller (Block-)Elemente auf null setzen */
	margin: 0;
	padding: 0;
}


body {
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 14px;
	line-height:20px;
	color: #002656;
	margin: 0;
	padding: 0;
    text-align: center;
	width: 100%;
	background: #002656;
    }


div {
text-align: left; /* text-align:center wieder aufheben, damit DIV-Inhalte linksb�ndig ausgerichtet sind */
}

html, body {
	height: 100%; /* Anzeigebereich in der Vertikalen auf 100% strecken */
	margin: 0;
	padding: 0;

}

h1 {
	font-size: 50px;
	line-height: 45px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: bold;
	color: #c0d847;
    }

h2, h3, h4, h5 {
	display: inline-block;
	margin: 0 0 30px -40px;
	padding: 5px 10px 7px 40px;
	font-size: 22px;
	font-weight: normal;
	color: #002656;
	background: #c0d847;
  }


p {
	padding-bottom: 20px;
    }

a {
	text-decoration: none;
	color: #002656;
    }

a:hover {
	text-decoration: underline;
    }

img {
	border:none;
    }

ul, ol dl {
	position:relative;
	}


/** Inhaltsbereich mit voller Fensterh�he  */
#wrapper {
	position:relative;
	min-height: 100%; /* Mindesth�he in modernen Browsern */
	height: auto !important; /* !important-Regel f�r moderne Browser */
	height: 100%; /* Mindesth�he in IE (<7) */
	overflow: hidden !important; /* FF Scroll-leiste */
    margin: 0 auto; /* Durch automatische R�nder (in Verbindung mit einer Breite) wird die Seite zentriert. */
    text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element �berschrieben. */
    margin: 0 auto;
    padding: 0 100px;
	width:800px;
   	background: url(layout/header-bg-01.png) no-repeat top center;
    }




/** Header - Kopfbereich  */
#header {
	float: left;
	width: 100%;
	height: 565px;
	color: #c0d847;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 27px;
	line-height: 27px;
    }

.title {
	float: left;
	margin-top: 10px;
	width: 100%;
	height: 475px;
    }

.claim {
	width: 100%;
	color: #002656;
	padding-left: 40px;
    }

#nav {
	float: left;
	width: 100%;
    }

#nav a{
	color: #c0d847;
    }


#nav ul{
	list-style: none;
    }

#nav ul li {
	float: left;
	height: 27px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 10px;
	background: url(layout/nav-border.gif) no-repeat right;
    }

#nav ul li:last-child {
	padding-right: 0px;
	background: none;
	margin-right: 0;
    }

/** Inhaltsbereich  */
#content {
	float: left;
	width:720px;
	padding: 40px;
	margin-bottom: 10px;
	background: #fff;
    }

.article {
	float: left;
	margin-bottom: 40px;
	width:100%;
    }

.article img{
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
    }

.partner {
	float: left;
	width:218px;
	height: 218px;
	margin: 0 20px 20px 0;
	border: 1px solid #cdcdcd;
	text-align: center;
    }

.partner img{
	margin-top: 10px;
    }

.partner .position{
	height:170px;
	width: 150px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding-left: 30px;
    }


.archive {
	float: left;
	width:188px;
	height: 188px;
	margin: 0 20px 20px 0;
	padding: 15px;
	background: #e4e4e4;
	color: #fff;
	text-align: left;

	font-family: 'Titillium Web', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 27px;
    }


.archive a{
	color: #002656;
	display: block;
	width:188px;
	height: 188px;
	margin: -15px 0 0 -15px;
	padding: 15px;

    }

.archive a:hover{
	background: #b0b0b0;
	text-decoration: none;
	display: block;

    }

.slideshow {
	width: 100%;
	float: left;
	margin-bottom: 20px;
    }

.slideshow img{
	float: left;
	width: 150px;
	border: 1px solid #e7e7e7;
	padding: none !important;
	margin-right: 5px
    }

/* Formular */
select.formular,
input.formular {
	width: 400px;
	height: 30px;
	margin-top: 3px;
	margin-bottom: 20px
	}

textarea.formular {
	width: 400px;
	margin-top: 3px;
	margin-bottom: 20px;
	}

input[type="submit"] {
	border: solid 1px gray;
	border-radius: 4px;
	font-size: 13px;
	padding: 10px;
	cursor: pointer;
	display: block;
	margin-bottom: 20px;
	}

button.submit {
	border: solid 1px gray;
	border-radius: 4px;
	font-size: 13px;
	padding: 10px;
	cursor: pointer;
	display: block;
	margin-bottom: 20px;
	}

form ul {
  list-style-position: inside;
  padding-left: 0;
}

/* footer */

#footer {
	float: left;
	width:720px;
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 40px;
	color: #fff;
    }

#footer a {
	color: #fff;
    }


/* clearfix zum Aufheben der Floatumgebung */


.clearfix:after {
content: ".";
display: block;
height: 0;
font-size: 0;
clear:both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
* html #navi {margin-top: -5px; padding-bottom:7px;}
/* End hide from IE-mac */
.personen ul{
  list-style-position: inside;
}
